# Generated by Django 2.2.11 on 2020-04-28 18:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0042_teamgoal_teammentorship_teammentorshipactivity_teammentorshipsession_teamnote'),
    ]

    operations = [
        migrations.AddField(
            model_name='mentorschedule',
            name='phone_number',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='mentorschedule',
            name='video_id',
            field=models.CharField(blank=True, default=None, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='mentorshipsession',
            name='phone_number',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='mentorshipsession',
            name='video_id',
            field=models.CharField(blank=True, default=None, max_length=100, null=True),
        ),
    ]
